<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>GIANTS Software GmbH</author>
    <version>1.0</version>
    <storeItems>
    <storeItem>
        <en>
            <name>Fliegl_DK180-88_Silo</name>
            <description>
<![CDATA[Ingame: Siwus

Max speed: 60 km/h
Capacity: 18000 kg

]]>
            </description>
        </en>
        <de>
            <name>Fliegl_DK180-88_Silo</name>
            <description>
<![CDATA[Ingame: Siwus 

Max speed: 60 km/h
Capacity: 18000 kg

]]>
            </description>
        </de>
        <image active="store.png"/>
        <price>2</price>
        <xmlFilename>Fliegl_DK180-88_Silo.xml</xmlFilename>
        <rotation>0</rotation>
    </storeItem>
  </storeItems>
</modDesc>
